MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005732AContentContentpublic2016-11-15 12:072017-05-27 09:21
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.4 
Summary0005732: Missing insert_id object on register
DescriptionWhen registering a user, an error is generated.

Fatal error: Call to undefined function ac_insert_id() in /home/anitare14719/public_html/fuelourschools.org/empathy/include/classes/DAO/UsersDAO.class.php on line 149

At that line $ac_insert_id() should probably be $this->ac_insert_id()
Steps To ReproduceFatal error: Call to undefined function ac_insert_id() in /home/anitare14719/public_html/fuelourschools.org/empathy/include/classes/DAO/UsersDAO.class.php on line 149
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007536)
greg (administrator)
2017-02-14 18:55

bd6f26c..c615513 master -> master
added missing $this on ac_insert_id()"
(0007599)
greg (administrator)
2017-05-27 09:21

Closed for AContent 1.4

- Issue History
Date Modified Username Field Change
2016-11-15 12:07 greg New Issue
2016-11-15 12:08 greg Summary Missing insert_is object on register => Missing insert_id object on register
2016-11-15 12:08 greg Steps to Reproduce Updated View Revisions
2017-02-14 18:55 greg Note Added: 0007536
2017-02-14 18:55 greg Status new => resolved
2017-02-14 18:55 greg Fixed in Version => 1.4
2017-02-14 18:55 greg Resolution open => fixed
2017-02-14 18:55 greg Assigned To => greg
2017-05-27 09:21 greg Note Added: 0007599
2017-05-27 09:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker